/* pagination */
.front-pagination {
  font-size: 20px;
  line-height: 30px;
  padding: 0px;
  margin: 0px;
}

.front-pagination li {
  display: inline-block;
  margin-right: 0.5em;
}

.front-pagination li:last-child {
  margin-right: 0px;
}

.front-pagination li > * {
  display: block;
  text-align: center;
  width: 2em;
  height: 2em;
  border: 1px solid #afafaf;
  box-sizing: border-box;
  border-radius: 6px;
  line-height: 1.8em;
}

.front-pagination li a {
  color: #313131;
  background: white;
  font-size: 1em;
  text-decoration: none;
  cursor: pointer;
}

.front-pagination li span {
  background: #f7941e;
  border-color: #f7941e;
  color: white;
  font-size: 1em;
}
